@font-face { font-family: 'IBM Plex Mono'; src: url('../../assets/fonts/IBMPlexMono-Regular.ttf'); font-weight: 400; font-style: normal; }
@font-face { font-family: 'IBM Plex Mono'; src: url('../../assets/fonts/IBMPlexMono-Italic.ttf'); font-weight: 400; font-style: italic; }
@font-face { font-family: 'IBM Plex Mono'; src: url('../../assets/fonts/IBMPlexMono-Bold.ttf'); font-weight: 700; font-style: normal; }
@font-face { font-family: 'IBM Plex Mono'; src: url('../../assets/fonts/IBMPlexMono-BoldItalic.ttf'); font-weight: 700; font-style: italic; }
@font-face { font-family: 'Jost'; src: url('../../assets/fonts/Jost-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Jost'; src: url('../../assets/fonts/Jost-Medium.ttf'); font-weight: 500; }
@font-face { font-family: 'Playpen Sans'; src: url('../../assets/fonts/PlaypenSans-Medium.ttf'); font-weight: 500; }
@font-face { font-family: 'ABeeZee'; src: url('../../assets/fonts/ABeeZee-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Century Schoolbook'; src: url('../../assets/fonts/CenturySchL-Roma.ttf'); font-weight: 400; }
@font-face { font-family: 'EB Garamond'; src: url('../../assets/fonts/EBGaramond-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Playwrite DE Grund'; src: url('../../assets/fonts/PlaywriteDEGrund-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Roboto'; src: url('../../assets/fonts/Roboto-Regular.ttf'); font-weight: 400; }
